Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.ehealth.businessconnector.medadmin.domain
Class M4ACnfXmlProcessedMsgResponse

    java.lang.Object
      be.ehealth.businessconnector.genericasync.domain.ProcessedMsgResponse<Object>
          be.ehealth.businessconnector.medadmin.domain.M4ACnfXmlProcessedMsgResponse

    public class M4ACnfXmlProcessedMsgResponse

extends ProcessedMsgResponse<Object>

Constructor Summary
`M4ACnfXmlProcessedMsgResponse(ProcessedMsgResponse processedMsgResponse)`

Method Summary
`List<SingleNurseContractualCareRequest>` | `getSingleNurseContractualCareRequests()`
`List<SinglePalliativeCareRequest>` | `getSinglePalliativeCareRequests()`
`List<SingleSpecificTechnicalCareRequest>` | `getSingleSpecificTechnicalCareRequests()`

Methods inherited from class be.ehealth.businessconnector.genericasync.domain.ProcessedMsgResponse
`getBusinessResponse, getMsgResponse, getRawDecryptedBlob, getSignatureVerificationResult, getSignedData, setBusinessResponse`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### M4ACnfXmlProcessedMsgResponse

    public M4ACnfXmlProcessedMsgResponse(ProcessedMsgResponse processedMsgResponse)

Method Detail

### getSingleNurseContractualCareRequests

    public List<SingleNurseContractualCareRequest> getSingleNurseContractualCareRequests()

### getSinglePalliativeCareRequests

    public List<SinglePalliativeCareRequest> getSinglePalliativeCareRequests()

### getSingleSpecificTechnicalCareRequests

    public List<SingleSpecificTechnicalCareRequest> getSingleSpecificTechnicalCareRequests()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.26.1 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.